## q2-metadata 2020.11.1+dfsg

=== debian/changelog ===
q2-metadata (2020.11.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Override breakout-link; it affects a javascript component
  * Bump dependency on Qiime 2 distribution 2020.11.1

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 12 Dec 2020 16:35:24 +0100

q2-metadata (2020.11.0+dfsg-1) unstable; urgency=medium

  * Add myself to Uploaders.
  * New upstream version (Closes: #974726)
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Wed, 02 Dec 2020 18:10:46 +0100

q2-metadata (2019.10.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 03 Feb 2020 09:06:23 +0100

q2-metadata (2019.10.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #930755)

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Sun, 29 Dec 2019 16:56:02 +0300
