## q2-metadata 2021.8.0

=== debian/changelog ===
q2-metadata (2021.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Étienne Mollier ]
  * d/control: update uploader address
  * d/watch: fix broken url to github
  * d/salsa-ci.yml: disable build test on i386, due to missing python3-skbio

  [ Steffen Moeller ]
  * New upstream version.
  * Added myself to uploaders
  * d/u/metadata: cosmetics, added ref to conda
  * Standards-Version: 4.6.0 (routine-update)

  [ Andreas Tille ]
  * Versioned (Build-)Depends qiime and q2 modules (>= 2021.8.0)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 18:05:43 +0200
