=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: q2-metadata
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
-           Étienne Mollier <etienne.mollier@mailoo.org>
+           Étienne Mollier <emollier@debian.org>,
+           Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -12,10 +13,10 @@
                python3-pandas,
                python3-skbio,
                libjs-jquery-datatables,
-               qiime (>= 2020.11.1),
-               q2templates (>= 2020.11.1),
-               q2-types (>= 2020.11.1)
-Standards-Version: 4.5.1
+               qiime (>= 2021.8.0),
+               q2templates (>= 2021.8.0),
+               q2-types (>= 2021.8.0)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/q2-metadata
 Vcs-Git: https://salsa.debian.org/med-team/q2-metadata.git
 Homepage: https://qiime2.org/
@@ -31,9 +32,9 @@
          python3-pandas,
          python3-skbio,
          libjs-jquery-datatables,
-         qiime (>= 2020.11.1),
-         q2templates (>= 2020.11.1),
-         q2-types (>= 2020.11.1)
+         qiime (>= 2021.8.0),
+         q2templates (>= 2021.8.0),
+         q2-types (>= 2021.8.0)
 Description: QIIME 2 plugin for working with and visualizing Metadata
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
