=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

# we need datatables.min.js for the tests
export PYBUILD_BEFORE_TEST=ln -s \
	/usr/share/javascript/jquery-datatables/jquery.dataTables.min.js \
	{build_dir}/q2_metadata/templates/tabulate/datatables.min.js

export PYBUILD_BEFORE_INSTALL=rm -vf {build_dir}/.coverage*

export PYBUILD_AFTER_INSTALL=ln -vsf \
	/usr/share/javascript/jquery-datatables/jquery.dataTables.min.js \
	/{destdir}/{install_dir}/q2_metadata/templates/tabulate/datatables.min.js

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test -- -s custom --test-args="cd {build_dir}; py.test-3 --cov=q2_metadata"
endif
