## q2-metadata 2022.2.0

=== debian/changelog ===
q2-metadata (2022.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Bump versioned (Build-)Depends to latest qiime version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jul 2022 14:56:08 +0200
