=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
                python3-pandas,
                python3-skbio,
                libjs-jquery-datatables,
-               qiime (>= 2021.8.0),
-               q2templates (>= 2021.8.0),
-               q2-types (>= 2021.8.0)
-Standards-Version: 4.6.0
+               qiime (>= 2022.2.0),
+               q2templates (>= 2022.2.0),
+               q2-types (>= 2022.2.0)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/q2-metadata
 Vcs-Git: https://salsa.debian.org/med-team/q2-metadata.git
 Homepage: https://qiime2.org/
@@ -32,9 +32,9 @@
          python3-pandas,
          python3-skbio,
          libjs-jquery-datatables,
-         qiime (>= 2021.8.0),
-         q2templates (>= 2021.8.0),
-         q2-types (>= 2021.8.0)
+         qiime (>= 2022.2.0),
+         q2templates (>= 2022.2.0),
+         q2-types (>= 2022.2.0)
 Description: QIIME 2 plugin for working with and visualizing Metadata
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
