## q2-metadata 2024.2.0+dfsg

=== debian/changelog ===
q2-metadata (2024.2.0+dfsg-1ubuntu1) oracular; urgency=medium

  * d/p/python3.12.patch: add support for python 3.12

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 03 Jun 2024 16:38:56 -0300

q2-metadata (2024.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Autopkgtest for all supported Python3 versions
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 15:12:04 +0100

q2-metadata (2023.9.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Generate debian/control automatically to refresh version number
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jan 2024 19:47:51 +0100

q2-metadata (2023.7.0+dfsg-2) unstable; urgency=medium

  * d/control: depend on q2-types (>= 2023.7.0).
    Older versions of this package in the archive miss the type metadata
    necessary for covering the autopkgtest.
  * d/copyright: update years and packaging contributors.

 -- Étienne Mollier <emollier@debian.org>  Sun, 20 Aug 2023 20:14:29 +0200

q2-metadata (2023.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2023.7.0+dfsg
  * d/clean: remove python egg info. (Closes: #1047153)

 -- Étienne Mollier <emollier@debian.org>  Sat, 19 Aug 2023 10:19:15 +0200

q2-metadata (2022.11.1+dfsg-0exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Bump versioned Depends
  * Standards-Version: 4.6.2 (routine-update)
  * Mark build time test as always true since registration to qiime can
    only be done at autopkgtest time
  * Adopt patch from upstream which needs a Dependency from
    q2-quality-filter
  * Build against scipy >= 1.9 and skbio in experimental
    Closes: #1029699
  * Advertise repackaged source in tarball name
  * Drop unused lintian-overrides

 -- Andreas Tille <tille@debian.org>  Sat, 14 Jan 2023 16:45:39 +0100
