=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
+# This file is autogenerated from control.in to update versioned dependencies
 Source: q2-metadata
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
            Étienne Mollier <emollier@debian.org>,
            Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
                python3-setuptools,
                python3-pytest-cov,
                python3-pandas,
-               python3-skbio,
+               python3-skbio (>= 0.5.8-2exp1~),
                libjs-jquery-datatables,
-               qiime (>= 2022.8.0),
-               q2templates (>= 2022.8.0),
-               q2-types (>= 2022.8.0)
-Standards-Version: 4.6.1
+               qiime (>= 2024.2),
+               q2templates (>= 2024.2),
+               q2-quality-filter (>= 2024.2),
+               q2-types (>= 2024.2)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-metadata
 Vcs-Git: https://salsa.debian.org/med-team/q2-metadata.git
 Homepage: https://qiime2.org/
@@ -28,13 +31,14 @@
          ${misc:Depends},
          ${python3:Depends},
          python3-numpy,
-         python3-scipy,
+         python3-scipy (>= 1.9),
          python3-pandas,
-         python3-skbio,
+         python3-skbio (>= 0.5.8-2exp1~),
          libjs-jquery-datatables,
-         qiime (>= 2022.8.0),
-         q2templates (>= 2022.8.0),
-         q2-types (>= 2022.8.0)
+         qiime (>= 2022.11.1),
+         q2templates (>= 2024.2),
+         q2-quality-filter (>= 2024.2),
+         q2-types (>= 2024.2)
 Description: QIIME 2 plugin for working with and visualizing Metadata
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
