## q2-metadata 2024.5.0+dfsg

=== debian/changelog ===
q2-metadata (2024.5.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Regenerate debian/control from debian/control.in (routine-update)
  * d/patches/configparser.patch: copy from qiime

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 26 Jun 2024 14:49:59 +0200
