=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 # This file is autogenerated from control.in to update versioned dependencies
 Source: q2-metadata
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
            Étienne Mollier <emollier@debian.org>,
            Steffen Moeller <moeller@debian.org>
@@ -15,10 +14,10 @@
                python3-pandas,
                python3-skbio (>= 0.5.8-2exp1~),
                libjs-jquery-datatables,
-               qiime (>= 2024.2),
-               q2templates (>= 2024.2),
-               q2-quality-filter (>= 2024.2),
-               q2-types (>= 2024.2)
+               qiime (>= 2024.5),
+               q2templates (>= 2024.5),
+               q2-quality-filter (>= 2024.5),
+               q2-types (>= 2024.5)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-metadata
 Vcs-Git: https://salsa.debian.org/med-team/q2-metadata.git
@@ -36,9 +35,9 @@
          python3-skbio (>= 0.5.8-2exp1~),
          libjs-jquery-datatables,
          qiime (>= 2022.11.1),
-         q2templates (>= 2024.2),
-         q2-quality-filter (>= 2024.2),
-         q2-types (>= 2024.2)
+         q2templates (>= 2024.5),
+         q2-quality-filter (>= 2024.5),
+         q2-types (>= 2024.5)
 Description: QIIME 2 plugin for working with and visualizing Metadata
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
